Subject: Re: [alto] F2F meeting in Singapore or virtual interim

From: Vijay Gurbani <[email-masked]>
Date: Thu, 5 Sep 2019 10:42:54 -0500

All: We have had only 5 people vote so far.  The voting link is in [1].  If
you are interested in expressing an opinion, please do so by indicating
your preference for the next meeting within the next 24 hours.  By
tomorrow, we will proceed to go with the majority opinion, which currently
is in favour of a F2F meeting.

Cheers,

- vijay

[1] https://mailarchive.ietf.org/arch/msg/alto/yGBqGsRnqaX-_FRbIu3zgZVZ91o